  @media print
{
     @page {
        margin-top: 0cm;
        margin-left: 0.4cm;
        margin-right: 0.4cm;
        font-family: 'MyFont', 'sans-serif';
        font-size: 48px;
     }
    .btn, .btn *, .btn-group
   {
       display: none !important;
   }
         table { page-break-after:auto;  width: 100%; }
         tr    { page-break-inside:avoid; page-break-after:auto }
         td    { page-break-inside:avoid; page-break-after:auto }
         thead { display:table-header-group }
         tfoot { display:table-footer-group }
         a:link:after, a:visited:after {  
         display: none;
         content: "";    
       }
       .form-control{ display: none !important;} 
       .control-label{display: none !important;}
       .input-group-addon{display: none !important;} 
       .select2{display: none !important;} 
       .print{display: none !important;}  
       .glyphicon{display: none !important;} 
       .page-header{display:contents !important;} 
        hr{display: none !important;}
        #Header, #Footer,  #scrollUp {display: none !important;} 
        .sidebar {
            display: none !important;
          }
        .main-footer{
            display: none !important;
        }
        .main-header{
            display: none !important;
        }
        body {
            margin: 0 0 0 0;
        }
        footer {
            position: fixed;
            bottom: 0;
          }
        @page {
            max-height:100%; 
            max-width:100%;
            font-size: 16pt;
            font-weight: 200;
            overflow: visible;
         }
        .page-break{page-break-after: always;}
        .print:last-child {
            page-break-after: auto;
       }
} 

.info-box-text, .progress-description {
    display: block;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight:400;
}
